<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"Autoari buruzko informazioa"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"autoari buruzko informazioa atzi dezake"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"atzitu autoaren kamera"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"Atzitu autoaren kamerak."</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"atzitu autoaren energiari buruzko informazioa"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"Atzitu autoaren energiari buruzko informazioa"</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"doitu autoari gelditzen zaion gaitasuna"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"Doitu autoari gelditzen zaion gaitasunaren balioa."</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"atzitu autoaren berogailua, haizagailua eta aire-girogailua"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"Atzitu autoaren berogailua, haizagailua eta aire-girogailua."</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"atzitu autoaren kilometro kopuruari buruzko informazioa"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"Atzitu autoaren kilometro kopuruari buruzko informazioa."</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"irakurri autoaren abiadura"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"Atzitu autoaren abiadura."</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"atzitu autoaren egoera dinamikoa"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"Atzitu autoaren egoera dinamikoa."</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"atzitu auto-saltzailearen kanala"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"Atzitu auto-saltzailearen kanala autoari buruzko informazio zehatza trukatzeko."</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"kudeatu autoaren irratia"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"Atzitu autoaren irratia."</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"proiektatu telefonoaren interfazea autoko pantailan"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"Telefonoaren interfazea autoko pantailan proiektatzeko baimena ematen dio aplikazioari."</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"atzitu proiekzio-egoera"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"Autoko pantailan proiektatutako aplikazioen egoera atzitzeko baimena ematen dio aplikazioari."</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"lotu proiekzio-zerbitzu batekin"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"Proiekzio-zerbitzu baten goi-mailako interfazeari lotzeko baimena ematen die titularrei. Aplikazio normalek ez lukete beharko."</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"kontrolatu autoaren audioaren bolumena"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"kudeatu autoaren audio-ezarpenak"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"emulatu autoaren hardware-abstrakzioaren geruza (HAL)"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"jaso bolumena jaisten duten gertaerak"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"Autoan erreproduzitzen ari den beste audio baten bolumena jaisteko baimena ematen die aplikazio baten jakinarazpenei."</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"Emulatu autoaren hardware-abstrakzioaren geruza (HAL) barneko probak egiteko."</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"Kontrolatu autoaren audioaren bolumena."</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"Kontrolatu autoaren audio-ezarpenak."</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"Aplikazioak blokeatzea"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"Kontrolatu gidatu bitartean blokeatzen diren aplikazioak."</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"Nabigazio-kudeatzailea"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"Jakinarazi nabigazio-datuak instrumentu lukuari"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"Zuzeneko errendatzea instrumentu lukuan"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"Eman instrumentu lukuan bistaratu beharreko jarduerak azaltzeko baimena aplikazioari"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"Instrumentu lukua kontrolatzeko aukera"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"Abiarazi aplikazioak instrumentu lukuan"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"Instrumentu lukuaren errendatzea"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"Jaso instrumentu lukuaren datuak"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"Erabiltzeko moduaren murriztapenen konfigurazioa"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"Konfiguratu erabiltzeko moduaren murriztapenak"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"Irakurtzeko baimena pantailaren ID pribatuari"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"Irakurtzeko baimena ematen dio pantailaren ID pribatuari"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"Komunikatu AOAP moduan USB bidezko gailuekin"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"Gailuekin AOAP moduan komunikatzeko baimena ematen dio aplikazioari."</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"Bidaiariak hautemateko sistema irakurtzeko sarbidea"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"Bidaiariak hautemateko sistemaren egoerei eta detekzioei buruzko datuak irakurtzeko aukera ematen du"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"Kontrolatu Bidaiariak hautemateko sistemaren grafikoa"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"Bidaiariak hautemateko sistemaren detekzioen grafikoa noiz hasi eta noiz bukatu kontrolatzeko aukera ematen du"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"Autoaren sarrerako zerbitzua"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"Kudeatu sarrerako gertaerak"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"CAN autobusak huts egin du"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"CAN bus-ak ez du erantzuten. Desentxufatu eta entxufatu berriro gailu nagusia eta berrabiarazi autoa."</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"Ezin duzu erabili eginbide hori gidatu bitartean"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"Berriro hasi nahi baduzu aplikazioaren eginbide seguruekin, hautatu <xliff:g id="EXIT_BUTTON">%s</xliff:g>."</string>
    <string name="exit_button" msgid="5829638404777671253">"Atzera"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"Itxi aplikazioa"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"Atzera"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"irakurri diagnostiko-datuak"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"Irakurri autoaren diagnostiko-datuak."</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"garbitu diagnostiko-datuak"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"Garbitu autoaren diagnostiko-datuak."</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"VMS argitaratzailea"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"Argitaratu VMS mezuak"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"VMS harpideduna"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"Harpidetu VMS mezuetara"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"VMS bezeroen zerbitzua"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"Lotu VMS bezeroekin"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"Flash-memoria gainbegiratzea"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"Gainbegiratu flash-memoriaren erabilera"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"entzun gidatze-egoera"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"Entzun gidatze-egoeraren inguruko aldaketak."</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"Erabili autoaren telemetria-zerbitzua"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"Bildu auto-sistemaren egoeraren datuak."</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"Erabili autoko EVS zerbitzua"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"Harpidetu EVSren bideo-igorpenetara"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"Eskatu EVSko aurrebistaren jarduera"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"Eskatu sistemari EVSko aurrebista abiarazteko"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"Kontrolatu EVSko aurrebistaren jarduera"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"Kontrolatu sistemaren EVSko aurrebistaren jarduera"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"Erabili EVSaren kamera"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"Harpidetu EVSaren kamera-igorpenetara"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"Gainbegiratu EVS zerbitzuaren egoera"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"Gainbegiratu EVS zerbitzuaren egoera-aldaketak"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"atzitu autoaren motorrari buruzko informazio xehatua"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"Atzitu autoaren motorrari buruzko informazio xehatua."</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"atzitu autoaren erregai-deposituaren ataka eta korrontera konektatzeko ataka"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"Atzitu autoaren erregai-deposituaren ataka eta korrontera konektatzeko ataka."</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"kontrolatu autoaren erregai-deposituaren ataka eta korrontera konektatzeko ataka"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"Kontrolatu autoaren erregai-deposituaren ataka eta korrontera konektatzeko ataka."</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"irakurri autoaren identifikazioa"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"Atzitu autoaren identifikazioa."</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"kontrolatu autoaren ateak"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"Kontrolatu autoaren ateak."</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"kontrolatu autoaren leihoak"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"Kontrolatu autoaren leihoak."</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"kontrolatu autoaren ispiluak"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"Kontrolatu autoaren ispiluak."</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"kontrolatu autoaren eserlekuak"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"Kontrolatu autoaren eserlekuak."</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"atzitu autoaren oinarrizko informazioa"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"Atzitu autoaren oinarrizko informazioa."</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"atzitu autoaren saltzailearen baimenari buruzko informazioa"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"Atzitu autoaren saltzailearen baimenari buruzko informazioa"</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"irakurri autoaren kanpoaldeko argien egoera"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"Atzitu autoaren kanpoaldeko argien egoera."</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"atzitu autoaren epoch ordua"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"Atzitu autoaren epoch ordua."</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"atzitu autoaren enkriptazioa lotzeko hazia"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"Atzitu autoaren enkriptazioa lotzeko hazia."</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"irakurri autoaren kanpoaldeko argiak"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"Kontrolatu autoaren kanpoaldeko argiak."</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"irakurri autoaren barnealdeko argiak"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"Atzitu autoaren barnealdeko argien egoera."</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"kontrolatu autoaren barnealdeko argiak"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"Kontrolatu autoaren barnealdeko argiak."</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"irakurri autoaren kanpoaldeko tenperatura"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"Atzitu autoaren kanpoaldeko tenperatura."</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"atzitu pneumatikoei buruzko informazioa"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"Atzitu autoaren pneumatikoei buruzko informazioa."</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"irakurri autoaren biratze-angeluari buruzko informazioa"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"Atzitu autoaren biratze-angeluari buruzko informazioa."</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"irakurri autoaren bistaratze-unitateak"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"Irakurri bistaratze-unitateak."</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"kontrolatu autoaren bistaratze-unitateak"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"Kontrolatu bistaratze-unitateak."</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"irakurri autoaren transmisio-sistemari buruzko informazioa"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"Atzitu autoaren transmisio-sistemari buruzko informazioa."</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"irakurri autoaren energia-egoera"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"Atzitu autoaren energia-egoera."</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"Erregistratu gailu fidagarria"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"Eman gailu fidagarriak erregistratzeko baimena"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"Kontrolatu autoaren proba modua"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"Kontrolatu autoaren proba modua"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"Gaitu edo desgaitu autoaren eginbideak"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"Gaitu edo desgaitu autoaren eginbideak."</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"erabili autoaren softwarea zaintzeko sistema"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"Erabili autoaren softwarea zaintzeko sistema."</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"autoaren softwarea ikuskatzeko konfigurazioa kontrolatu"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"Autoaren softwarea ikuskatzeko konfigurazioa kontrolatu."</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"autoaren softwarea ikuskatzeko neurketak bildu"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"Autoaren softwarea ikuskatzeko neurketak bildu."</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"irakurri autoaren osagaiak aktibatzeko gidalerroak"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"Irakurri autoaren osagaiak aktibatzeko gidalerroak."</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"kontrolatu autoaren osagaiak aktibatzeko gidalerroak"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"Kontrolatu autoaren osagaiak aktibatzeko gidalerroak."</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"errendatu txantiloiak"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"Errendatu txantiloiak."</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"kontrolatu abiarazteko aplikazioak"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"Kontrolatu abiarazteko aplikazioak."</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"Nire gailua"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"Gonbidatua"</string>
    <string name="importance_default" msgid="8587741629268312938">"Garrantzi lehenetsia"</string>
    <string name="importance_high" msgid="3141530792377745041">"Garrantzi handikoak"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"Jatorrizko datuak berrezarri behar dira"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"Informazio- eta aisia-sistemako datu guztiak ezabatuko dira. Berrezarri ondoren, profil berria konfiguratu ahalko duzu."</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"Gehiago"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"Berrezarri informazio- eta aisia-sistema"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"Sistemak jatorrizko datuak berrezarri eta datu guztiak ezabatzeko eskaera bat jaso du. Orain berrezar dezakezu, edo autoa abiarazten den hurrengo aldian berrezarriko da. Ondoren, profil berria konfiguratu ahalko duzu."</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"Berrezarri"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"Berrezarri geroago"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"Informazio- eta aisia-sistema autoa abiarazten den hurrengo aldian berrezarriko da."</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"Autoak aparkatuta egon behar du berrezartzea hasteko."</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"Sistemaren errendimendua oztopatzen ari da <xliff:g id="ID_1">^1</xliff:g>"</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"Desgaitu aplikazioa sistemaren errendimendua hobetzeko. Berriro gaitu nahi izanez gero, joan ezarpenetara."</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"Eman lehentasuna aplikazioari hura erabiltzen jarraitzeko"</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"Desinstalatu aplikazioa sistemaren errendimendua hobetzeko."</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"Desgaitu aplikazioa"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"Eman lehentasuna aplikazioari"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"Desinstalatu aplikazioa"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"<xliff:g id="ID_1">^1</xliff:g> desgaitu egin da. Hura berriro gaitzeko, joan ezarpenetara."</string>
</resources>
